## visad.ss
Class SpreadSheet.SSOptions

    java.lang.Object
      visad.ss.SpreadSheet.SSOptions

Enclosing class:
  SpreadSheet

public class SpreadSheet.SSOptions
extends Object

Inner class for use with getOptions().

Field Summary
`String` `address`
`boolean` `bugfix`
`int` `cols`
`boolean` `debug`
`boolean` `enable3d`
`String` `name`
`int` `rows`
`boolean` `slave`

Constructor Summary
`SpreadSheet.SSOptions(int c, int r, boolean e, boolean b, boolean d, String n, String a, boolean s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### cols

    public int cols

### rows

    public int rows

### enable3d

    public boolean enable3d

### bugfix

    public boolean bugfix

### debug

    public boolean debug

### name

    public String name

### address

    public String address

### slave

    public boolean slave

Constructor Detail

### SpreadSheet.SSOptions

    public SpreadSheet.SSOptions(int c,
                                 int r,
                                 boolean e,
                                 boolean b,
                                 boolean d,
                                 String n,
                                 String a,
                                 boolean s)